Knowledgebase
What SQL Server is supported for use with Faronics Core?
Posted by on 15 March 2011 09:40 AM

Faronics Core supports the use of Microsoft SQL 2005, 2008, or 2008 R2.

If during installation a supported instance of SQL is not found the option to download and install a copy of Microsoft SQL Express is avalalble during installation. Due to limitations of SQL Express Faronics reccomends the use of a non Express instance of SQL for installations over 500 workstations.

Other database are currently not supported by Faronics Core.

(1 vote(s))
Helpful
Not helpful

Comments (0)